import React from "react";
declare type TumblerOptionValue = string | number;
declare type TumblerProps = {
    options: readonly TumblerOptionValue[];
    selectedIdx: number;
    onSelect: (idx: number, item: TumblerOptionValue) => void;
};
export declare const Tumbler: React.FC<TumblerProps>;
export {};
